<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'gl', version '2.6'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbduetimeoverstartingtime'] = 'A hora de remate desta actividade debe ser posterior á de inicio';
$string['bbbdurationwarning'] = 'A duración máxima desta sesión é de %duration% minutos.';
$string['bbbrecordwarning'] = 'Esta sesión pode ser gravada.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['config_extended_capabilities'] = 'Configuración para capacidades estendidas';
$string['config_extended_capabilities_description'] = 'Configuración para capacidades estendidas cando o servidor BigBlueButton as ofrece.';
$string['config_general'] = 'Configuración xeral';
$string['config_general_description'] = 'Este axuste úsase <b>sempre</b>';
$string['config_scheduled'] = 'Configuración para «Sesións programadas»';
$string['config_scheduled_description'] = 'Este axuste define, de xeito predeterminado, algúns dos comportamentos das sesións programadas.';
$string['config_scheduled_duration_compensation'] = 'Tempo de compensación (minutos)';
$string['config_scheduled_duration_compensation_description'] = 'Minutos engadidos ao peche programado ao calcular a duración.';
$string['config_scheduled_duration_enabled'] = 'Activado o cálculo da duración';
$string['config_scheduled_duration_enabled_description'] = 'A duración dunha sesión programada calcúlase en función dos horarios de apertura e peche.';
$string['config_scheduled_pre_opening'] = 'Accesíbel antes da hora de apertura (minutos)';
$string['config_scheduled_pre_opening_description'] = 'O tempo en minutos para que a sesión sexa accesíbel antes da hora de apertura programada';
$string['config_server_url'] = 'URL do servidor BigBlueButton';
$string['config_server_url_description'] = 'O URL do seu servidor BigBlueButton debe rematar con /bigbluebutton/. (Este URL predeterminado é para un servidor BigBlueButton fornecido por Blindside Networks que pode usar para facer probas.)';
$string['config_shared_secret'] = 'Segredo compartido de BigBlueButton';
$string['config_shared_secret_description'] = 'O sal de seguridade do servidor BigBlueButton. (Este sal predeterminado é para un servidor BigBlueButton fornecido por Blindside Networks que pode usar para facer probas.)';
$string['config_warning_curl_not_installed'] = 'Esta función require a extensión CURL para php instalada e activada. Os axustes só serán accesíbeis se se cumpre esta condición.';
$string['email_body_notification_meeting_by'] = 'por';
$string['email_body_notification_meeting_description'] = 'Descrición';
$string['email_body_notification_meeting_details'] = 'Detalles';
$string['email_body_notification_meeting_end_date'] = 'Data final';
$string['email_body_notification_meeting_has_been'] = 'foi';
$string['email_body_notification_meeting_start_date'] = 'Data de inicio';
$string['email_body_notification_meeting_title'] = 'Título';
$string['email_body_recording_ready_for'] = 'Gravado por';
$string['email_body_recording_ready_is_ready'] = 'está preparada';
$string['email_footer_sent_by'] = 'Esta mensaxe de notificación automática foi enviada';
$string['email_footer_sent_from'] = 'dende o curso';
$string['event_recording_deleted'] = 'Gravación eliminada';
$string['event_recording_published'] = 'Gravación publicada';
$string['event_recording_unpublished'] = 'Gravación non publicada';
$string['general_error_unable_connect'] = 'Non foi posíbel conectar. Verifique o URL do servidor BigBlueButton E comprobe se o servidor BigBlueButton está en funcionamento.';
$string['index_confirm_end'] = 'Quere rematar a clase virtual?';
$string['index_disabled'] = 'desactivado';
$string['index_enabled'] = 'activado';
$string['index_ending'] = 'Rematando a aula virtual ... agarde';
$string['index_error_checksum'] = 'Produciuse un erro de suma de comprobación. Asegúrese de que introduciu o sal correcto.';
$string['index_error_forciblyended'] = 'Non pode unirse a esta xuntanza porque foi rematada manualmente.';
$string['index_error_unable_display'] = 'Non foi posíbel amosar as xuntanzas. Verifique o URL do servidor BigBlueButton E comprobe se o servidor BigBlueButton está en funcionamento.';
$string['index_heading'] = 'Salas BigBlueButton';
$string['index_heading_actions'] = 'Accións';
$string['index_heading_group'] = 'Grupo';
$string['index_heading_moderator'] = 'Moderadores';
$string['index_heading_name'] = 'Sala';
$string['index_heading_recording'] = 'Gravación';
$string['index_heading_users'] = 'Usuarios';
$string['index_heading_viewer'] = 'Espectadores';
$string['mod_form_block_general'] = 'Axustes xerais';
$string['mod_form_block_participants'] = 'Participantes';
$string['mod_form_block_presentation'] = 'Contido da presentación';
$string['mod_form_block_record'] = 'Axustes da gravación';
$string['mod_form_block_schedule'] = 'Programa da sesión';
$string['mod_form_field_closingtime'] = 'Acceso pechado';
$string['mod_form_field_conference_name'] = 'Nome da conferencia';
$string['mod_form_field_duration'] = 'Duración';
$string['mod_form_field_duration_help'] = 'Axustando a duración dunha xuntanza estabelecerá o tempo máximo para que a xuntanza continúe activa antes de que remate a gravación';
$string['mod_form_field_intro'] = 'Descrición';
$string['mod_form_field_intro_help'] = 'Unha descrición curta da sala ou conferencia.';
$string['mod_form_field_name'] = 'Nome da aula virtual';
$string['mod_form_field_notification_msg_at'] = 'en';
$string['mod_form_field_openingtime'] = 'Acceso aberto';
$string['mod_form_field_participant_add'] = 'Engadir un participante';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Moderador';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Espectador';
$string['mod_form_field_participant_list'] = 'Lista de participantes';
$string['mod_form_field_participant_list_action_add'] = 'Engadir';
$string['mod_form_field_participant_list_action_remove'] = 'Retirar';
$string['mod_form_field_participant_list_text_as'] = 'como';
$string['mod_form_field_participant_list_type_all'] = 'Todos os usuarios matriculados';
$string['mod_form_field_participant_list_type_owner'] = 'Propietario';
$string['mod_form_field_participant_list_type_role'] = 'Rol';
$string['mod_form_field_participant_list_type_user'] = 'Usuario';
$string['mod_form_field_record'] = 'A sesión pode ser gravada';
$string['mod_form_field_room_name'] = 'Nome da sala';
$string['mod_form_field_userlimit'] = 'Límite de usuarios';
$string['mod_form_field_userlimit_help'] = 'Límite máximo de usuarios permitidos nunha xuntanza. Se o límite está definido en 0, o número de usuarios é ilimitado.';
$string['mod_form_field_voicebridge'] = 'Ponte de voz [####]';
$string['mod_form_field_voicebridge_format_error'] = 'Erro de formato. Debe introducir un número entre o 1 e o 9999.';
$string['mod_form_field_voicebridge_help'] = 'Número de conferencia de voz que os participantes introducen para unirse á conferencia de voz cando empregan marcación. Hai que escribir un número entre o 1 e o 9999. Se o valor é 0 ignorarase o número de ponte de voz estático e BigBlueButton xerará un número aleatorio. Un número 7 precederá aos catro díxitos mecanografados';
$string['mod_form_field_voicebridge_notunique_error'] = 'Non é un valor único. Este número está a ser empregado por outra sala ou conferencia.';
$string['mod_form_field_wait'] = 'Agardar polo moderador';
$string['mod_form_field_wait_help'] = 'Os espectadores deben agardar a que un moderador entre na sesión antes de facelo eles';
$string['mod_form_field_welcome'] = 'Mensaxe de benvida';
$string['mod_form_field_welcome_help'] = 'Substitúa a mensaxe predeterminada configurada para o servidor BigBlueButton. A mensaxe pode incluír palabras chave (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%) que serán substituídas automaticamente e tamén etiquetas HTML como <b>...</b> or <i></i>';
$string['modulename'] = 'BigBlueButtonBN';
$string['modulename_link'] = 'BigBlueButtonBN/vista';
$string['modulenameplural'] = 'BigBlueButtonBN';
$string['pluginadministration'] = 'Administración do BigBlueButton';
$string['pluginname'] = 'BigBlueButtonBN';
$string['view_conference_action_end'] = 'Fin da sesión';
$string['view_conference_action_join'] = 'Unirse á sesión';
$string['view_error_create'] = 'O servidor BigBlueButton respondeu cunha mensaxe de erro. Non foi posíbel crear a reunión.';
$string['view_error_max_concurrent'] = 'Acadouse o número de xuntanzas simultáneas permitidas.';
$string['view_error_no_group'] = 'Aínda non hai grupos configurados. Configure grupos antes de tentar unirse á xuntanza.';
$string['view_error_no_group_student'] = 'Non se inscribiu nun grupo. Póñase en contacto co seu profesor ou co administrador.';
$string['view_error_no_group_teacher'] = 'Aínda non hai grupos configurados. Configure grupos ou póñase en contacto co administrador.';
$string['view_error_unable_join'] = 'Non foi posíbel acceder á xuntanza. Verifique o URL do servidor BigBlueButton E comprobe se o servidor BigBlueButton está en funcionamento.';
$string['view_error_unable_join_student'] = 'Non foi posíbel conectar co servidor BigBlueButton. Póñase en contacto co seu profesor ou co administrador.';
$string['view_error_unable_join_teacher'] = 'Non foi posíbel conectar co servidor BigBlueButton. Póñase en contacto co administrador.';
$string['view_error_userlimit_reached'] = 'Acadouse o número de usuarios permitidos nunha xuntanza.';
$string['view_groups_selection'] = 'Seleccione o grupo ao que quere unirse e confirme a acción';
$string['view_groups_selection_join'] = 'Unirse';
$string['view_login_moderator'] = 'Acceder como moderador...';
$string['view_login_viewer'] = 'Acceder como espectador...';
$string['view_message_conference_has_ended'] = 'Esta conferencia rematou.';
$string['view_message_conference_in_progress'] = 'Esta conferencia está en curso.';
$string['view_message_conference_not_started'] = 'Esta conferencia aínda non comezou.';
$string['view_message_conference_room_ready'] = 'Esta sala de conferencias está lista. Xa pode acceder á sesión.';
$string['view_message_conference_wait_for_moderator'] = 'Agardando a que acceda un moderador.';
$string['view_message_finished'] = 'Esta actividade rematou.';
$string['view_message_has_joined'] = 'uniuse';
$string['view_message_have_joined'] = 'uníronse';
$string['view_message_hour'] = 'hora';
$string['view_message_hours'] = 'horas';
$string['view_message_minute'] = 'minuto';
$string['view_message_minutes'] = 'minutos';
$string['view_message_moderator'] = 'moderador';
$string['view_message_moderators'] = 'moderadores';
$string['view_message_notavailableyet'] = 'Esta sesión aínda non está dispoñíbel.';
$string['view_message_room_closed'] = 'Esta sala está pechada.';
$string['view_message_room_open'] = 'Esta sala está aberta.';
$string['view_message_room_ready'] = 'Esta sala está lista.';
$string['view_message_session_has_user'] = 'Hai';
$string['view_message_session_has_users'] = 'Hai';
$string['view_message_session_no_users'] = 'Non hai usuarios nesta sesión';
$string['view_message_session_running_for'] = 'Esta sesión estivo activa durante';
$string['view_message_session_started_at'] = 'Esta sesión comezou ás';
$string['view_message_tab_close'] = 'Esta lapela/xanela debe ser pechada manualmente';
$string['view_message_user'] = 'usuario';
$string['view_message_users'] = 'usuarios';
$string['view_message_viewer'] = 'espectador';
$string['view_message_viewers'] = 'espectadores';
$string['view_noguests'] = 'O BigBlueButtonBN non está aberto a convidados';
$string['view_nojoin'] = 'Non ten un rol que lle permita participar nesta sesión.';
$string['view_recording_actionbar'] = 'Barra de ferramentas';
$string['view_recording_activity'] = 'Actividade';
$string['view_recording_course'] = 'Curso';
$string['view_recording_date'] = 'Data';
$string['view_recording_delete_confirmation'] = 'Confirma que quere eliminar este {$a}?';
$string['view_recording_description'] = 'Descrición';
$string['view_recording_duration'] = 'Duración';
$string['view_recording_duration_min'] = 'min';
$string['view_recording_length'] = 'Lonxitude';
$string['view_recording_list_actionbar'] = 'Barra de ferramentas';
$string['view_recording_list_actionbar_delete'] = 'Eliminar';
$string['view_recording_list_actionbar_hide'] = 'Agochar';
$string['view_recording_list_actionbar_publish'] = 'Publicar';
$string['view_recording_list_actionbar_show'] = 'Amosar';
$string['view_recording_list_actionbar_unpublish'] = 'Deixar de publicar';
$string['view_recording_list_activity'] = 'Actividade';
$string['view_recording_list_course'] = 'Curso';
$string['view_recording_list_date'] = 'Data';
$string['view_recording_list_description'] = 'Descrición';
$string['view_recording_list_duration'] = 'Duración';
$string['view_recording_list_recording'] = 'Gravación';
$string['view_recording_modal_button'] = 'Aplicar';
$string['view_recording_modal_title'] = 'Estabelecer os valores para a gravación';
$string['view_recording_name'] = 'Nome';
$string['view_recording_recording'] = 'Gravación';
$string['view_recording_tags'] = 'Etiquetas';
$string['view_section_title_presentation'] = 'Ficheiro de presentación';
$string['view_section_title_recordings'] = 'Gravacións';
