<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'gl', version '2.6'.
 *
 * @package     message_airnotifier
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifieraccesskey'] = 'Chave de acceso Airnotifier';
$string['airnotifierappname'] = 'Nome de app Airnotifier';
$string['airnotifiermobileappname'] = 'Nome da app móbil';
$string['airnotifierport'] = 'Porto Airnotifier';
$string['airnotifierurl'] = 'URL Airnotifier';
$string['configairnotifieraccesskey'] = 'A chave de acceso que se utilizará para conectar co servidor airnotifier.';
$string['configairnotifierappname'] = 'O identificador de nome de app en Airnotifier';
$string['configairnotifiermobileappname'] = 'O identificado único de app móbil (usualmente algo como como.moodle.moodlemobile).';
$string['configairnotifierport'] = 'O porto que se utilizará para conectar co servidor airnotifier.';
$string['configairnotifierurl'] = 'O URL do servidor para conectarse para enviar notificacións «PUSH».';
$string['deletecheckdevicename'] = 'Eliminar o seu dispositivo: {$a->name}';
$string['deletedevice'] = 'Elimina o dispositivo. Teña en conta que unha aplicación pode rexistrar o dispositivo de novo. Se o dispositivo continúa reaparecendo, desactíveo.';
$string['devicetoken'] = 'Marca (sinal) do dispositivo';
$string['keyretrievedsuccessfully'] = 'Recuperouse a chave correctamente';
$string['nopermissiontomanagedevices'] = 'Non ten permiso para administrar os dispositivos.';
$string['notconfigured'] = 'O servidor de Airnotifier non foi configurado polo que non se poden enviar as mensaxes de Airnotifier';
$string['requestaccesskey'] = 'Solicitar chave de acceso';
$string['showhide'] = 'Activar/desactivar o dispositivo.';
$string['unknowndevice'] = 'Dispositivo descoñecido';
