<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_jabber', language 'gl', version '2.6'.
 *
 * @package     message_jabber
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configjabberhost'] = 'Servidor ao que conectarse para enviar notificacións de mensaxes Jabber';
$string['configjabberpassword'] = 'Contrasinal que se utilizará para conectar co servidor Jabber';
$string['configjabberport'] = 'Porto que se utilizará para conectar co servidor Jabber';
$string['configjabberserver'] = 'ID da máquina XMPP (pode deixarse baleiro se é o mesmo que a máquina Jabber)';
$string['configjabberusername'] = 'Nome de usuario que se utilizará para conectar co servidor Jabber';
$string['jabberhost'] = 'Máquina Jabber';
$string['jabberid'] = 'ID de Jabber';
$string['jabberpassword'] = 'Contrasinal de Jabber';
$string['jabberport'] = 'Porto de Jabber';
$string['jabberserver'] = 'Servidor Jabber';
$string['jabberusername'] = 'Nome de usuario en Jabber';
$string['notconfigured'] = 'O servidor de Jabber non foi configurado polo que non se poden enviar as mensaxes de Jabber';
$string['pluginname'] = 'mensaxe de Jabber';
