<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddmarker', language 'gl', version '2.6'.
 *
 * @package     qtype_ddmarker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreitems'] = 'Espazos en branco para {no} marcadores máis';
$string['alttext'] = 'Texto alternativo';
$string['answer'] = 'Resposta';
$string['bgimage'] = 'Imaxe de fondo';
$string['clearwrongparts'] = 'Move os marcadores colocados de xeito incorrecto de volta á posición predeterminada de inicio debaixo da imaxe';
$string['correctansweris'] = 'A resposta correcta é: {$a}';
$string['draggableimage'] = 'Imaxe arrastrábel';
$string['draggableitem'] = 'Elemento arrastrábel';
$string['draggableitemheader'] = 'Elemento arrastrábel {$a}';
$string['draggableitemtype'] = 'Tipo';
$string['draggableword'] = 'Texto arrastrábel';
$string['dropbackground'] = 'Imaxe de fondo cara onde arrastrar os marcadores';
$string['dropzone'] = 'Zona de solta {$a}';
$string['dropzoneheader'] = 'Zonas de solta';
$string['dropzones'] = 'Zonas de solta';
$string['followingarewrong'] = 'Engadíronse os seguintes marcadores na área incorrecta: {$a}.';
$string['followingarewrongandhighlighted'] = 'Os seguintes marcadores foron colocados incorrectamente: {$a}. Os marcadores destacados amósanse agora coas colocacións correctas.<br /> Prema no marcador para resaltar a área permitida.';
$string['formerror_nobgimage'] = 'Debe seleccionar unha imaxe para usar como fondo para a área de arrastrar e soltar.';
$string['formerror_nosemicolons'] = 'Non hai punto e coma na cadea de coordenadas. As súas coordenadas para un {$a->shape} deberían expresarse como - {$a->coordsstring}.';
$string['formerror_polygonmusthaveatleastthreepoints'] = 'Para unha forma de polígono debe especificar polo menos 3 puntos. As súas coordenadas para un {$a->shape} deberían expresarse como - {$a->coordsstring}.';
$string['infinite'] = 'Infinito';
$string['marker'] = 'Marcador';
$string['marker_n'] = 'Marcador {no}';
$string['markers'] = 'Marcadores';
$string['nolabel'] = 'Sen etiqueta de texto';
$string['noofdrags'] = 'Número';
$string['pluginname'] = 'Arrastrar e soltar marcadores';
$string['pluginname_link'] = 'question/type/ddmarker';
$string['pluginnameadding'] = 'Engadindo arrastrar e soltar marcadores';
$string['pluginnameediting'] = 'Editando arrastrar e soltar marcadores';
$string['pluginnamesummary'] = 'Os marcadores arrástranse e sóltanse nunha imaxe de fondo.';
$string['previewareaheader'] = 'Vista previa';
$string['previewareamessage'] = 'Seleccione un ficheiro de imaxe de fondo, introduza etiquetas de texto para marcadores e defina as zonas de solta na imaxe de fondo sobre a que se deben soltar.';
$string['refresh'] = 'Actualizar a vista previa';
$string['shape'] = 'Forma';
$string['shape_circle'] = 'Círculo';
$string['shape_circle_lowercase'] = 'círculo';
$string['shape_polygon'] = 'Polígono';
$string['shape_polygon_lowercase'] = 'polígono';
$string['shape_rectangle'] = 'Rectángulo';
$string['shape_rectangle_lowercase'] = 'rectángulo';
$string['showmisplaced'] = 'Destacar as zonas de solta onde non se teñan soltado o marcador correcto';
$string['shuffleimages'] = 'Arrastre elementos ao chou cada vez que se intente facer unha pregunta';
$string['stateincorrectlyplaced'] = 'Amosar que marcadores están incorrectamente colocados';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Zona de solta {$a}';
$string['ytop'] = 'Superior';
