<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'gl', version '2.6'.
 *
 * @package     qtype_essay
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'Permitir anexos';
$string['formateditor'] = 'Editor HTML';
$string['formateditorfilepicker'] = 'Editor HTML con selector de ficheiros';
$string['formatmonospaced'] = 'Texto simple, con letra monoespazada';
$string['formatplain'] = 'Texto simple';
$string['graderinfo'] = 'Información para cualificadores';
$string['nlines'] = '{$a} liñas';
$string['pluginname'] = 'Ensaio';
$string['pluginname_help'] = 'En resposta a unha pregunta (que pode incluír unha imaxe) o que responde escribe unha resposta dun parágrafo ou dous. A pregunta de ensaio non terá unha cualificación asignada ata que sexa revisada por un profesor e manualmente cualificada.';
$string['pluginname_link'] = 'question/type/essay';
$string['pluginnameadding'] = 'Engadir unha pregunta de ensaio';
$string['pluginnameediting'] = 'Engadir unha pregunta de ensaio';
$string['pluginnamesummary'] = 'Permitir unha resposta dunhas poucas frases ou parágrafos. Daquela debe ser cualificada manualmente.';
$string['responsefieldlines'] = 'Tamaño da caixa de entrada';
$string['responseformat'] = 'Formato da resposta';
$string['responsetemplate'] = 'Modelo da resposta';
$string['responsetemplate_help'] = 'Calquera texto introducido aquí presentarase na caixa de entrada da resposta cando comece un novo intento de resposta.';
