<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_contents', language 'gl', version '2.6'.
 *
 * @package     block_course_contents
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['config_blocktitle'] = 'Título do bloque';
$string['config_blocktitle_default'] = 'Índice';
$string['config_blocktitle_help'] = 'Deixar este campo baleiro para usar o título do bloque predeterminado. Se define un título aquí, usarase no lugar dun predeterminado.';
$string['config_enumerate'] = 'Enumerar os títulos de sección';
$string['config_enumerate_label'] = 'Se está activado, o número da sección presentarase antes do título da sección';
$string['course_contents:addinstance'] = 'Engadir un novo bloque de contidos do curso';
$string['notusingsections'] = 'Este formato de curso non usa seccións.';
$string['pluginname'] = 'Contidos do curso';
