<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_mobile', language 'gl', version '2.6'.
 *
 * @package     local_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowpermissions'] = 'Conceder permisos a un rol de usuario autenticado';
$string['allowpermissionsdescription'] = 'Editar o rol de usuario autenticado e conceder o permiso moodle/webservice:createtoken';
$string['cannotcreatetoken'] = 'A xeración automática do token non está dispoñible para os administradores do sitio (deben crear un token manualmente no sitio)';
$string['checkpluginconfiguration'] = 'Comprobar a configuración do módulo';
$string['clickheretolaunchtheapp'] = 'Por favor, faga clic aquí se a aplicación non abre automaticamente';
$string['enableadditionalservice'] = 'Activar o servizo dos recursos adicionais de Moodle Mobile';
$string['enableadditionalservicedescription'] = 'Este servizo debe de estar activado';
$string['local_mobiledescription'] = 'Módulo que estende as características do servizo Mobile';
$string['local_mobilesettings'] = 'Axustes';
$string['local_mobiletypeoflogin'] = 'Escolla o tipo de autenticación';
$string['local_mobiletypeoflogin_key'] = 'Tipo de autenticación';
$string['local_mobileurlscheme'] = 'Empregue esta opción para forzar o esquema de enderezo URL para a autenticación a través da fiestra do navegador. Na maioría dos casos debe deixala baleira.';
$string['local_mobileurlscheme_key'] = 'Esquema de enderezo URL';
$string['loginintheapp'] = 'A través da aplicación';
$string['logininthebrowser'] = 'A través da xanela do navegador (para engadidos SSO)';
$string['loginintheinappbrowser'] = 'Mediante un navegador incorporado (para engadidos SSO)';
$string['mod_scorm_protectpackagedownloads'] = 'Protexer as descargas de paquetes';
$string['mod_scorm_protectpackagedownloads_desc'] = 'Se está activado, os paquetes SCORM poden ser descargados unicamente se o usuario do curso ten o permiso course:manageactivities. Se non está activo, os paquetes SCORM poden ser descargados sempre (mediante medios móbiles, ou outros).';
$string['mod_scorm_settings'] = 'Axuste específico para o módulo SCORM';
$string['pluginname'] = 'Características adicionais Moodle Mobile';
$string['pluginnotenabledorconfigured'] = 'O engadido local de Moodle Mobile debe estar habilitado e configurado para poder executar a aplicación';
